<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<meta name="robots" content="NOINDEX, NOFOLLOW" /> <!-- Prevent indexing by search engines -->
<title>ARM Compute Library: arm_compute/runtime/NEON/functions Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script><script type="text/javascript" src="http://cdn.mathjax.org/mathjax/latest/MathJax.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">ARM Compute Library
   &#160;<span id="projectnumber">17.04</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.xhtml"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.xhtml"><span>Namespaces</span></a></li>
      <li><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.xhtml"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="files.xhtml"><span>File&#160;List</span></a></li>
      <li><a href="globals.xhtml"><span>Globals</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('dir_345bd7154d1542d1e03fd2836959a19d.xhtml','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">functions Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for functions:</div>
<div class="dyncontent">
<div class="center"><iframe scrolling="no" frameborder="0" src="dir_345bd7154d1542d1e03fd2836959a19d_dep.svg" width="128" height="202"><p><b>This browser is not able to show SVG: try Firefox, Chrome, Safari, or Opera instead.</b></p></iframe>
</div>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="files"></a>
Files</h2></td></tr>
<tr class="memitem:_n_e_absolute_difference_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_absolute_difference_8h.xhtml">NEAbsoluteDifference.h</a> <a href="_n_e_absolute_difference_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_accumulate_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_accumulate_8h.xhtml">NEAccumulate.h</a> <a href="_n_e_accumulate_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_activation_layer_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_activation_layer_8h.xhtml">NEActivationLayer.h</a> <a href="_n_e_activation_layer_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_arithmetic_addition_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_arithmetic_addition_8h.xhtml">NEArithmeticAddition.h</a> <a href="_n_e_arithmetic_addition_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_arithmetic_subtraction_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_arithmetic_subtraction_8h.xhtml">NEArithmeticSubtraction.h</a> <a href="_n_e_arithmetic_subtraction_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_bitwise_and_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_bitwise_and_8h.xhtml">NEBitwiseAnd.h</a> <a href="_n_e_bitwise_and_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_bitwise_not_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_bitwise_not_8h.xhtml">NEBitwiseNot.h</a> <a href="_n_e_bitwise_not_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_bitwise_or_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_bitwise_or_8h.xhtml">NEBitwiseOr.h</a> <a href="_n_e_bitwise_or_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_bitwise_xor_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_bitwise_xor_8h.xhtml">NEBitwiseXor.h</a> <a href="_n_e_bitwise_xor_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_box3x3_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_box3x3_8h.xhtml">NEBox3x3.h</a> <a href="_n_e_box3x3_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_canny_edge_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_canny_edge_8h.xhtml">NECannyEdge.h</a> <a href="_n_e_canny_edge_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_channel_combine_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_channel_combine_8h.xhtml">NEChannelCombine.h</a> <a href="_n_e_channel_combine_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_channel_extract_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_channel_extract_8h.xhtml">NEChannelExtract.h</a> <a href="_n_e_channel_extract_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_color_convert_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_color_convert_8h.xhtml">NEColorConvert.h</a> <a href="_n_e_color_convert_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_convolution_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_convolution_8h.xhtml">NEConvolution.h</a> <a href="_n_e_convolution_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_convolution_layer_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_convolution_layer_8h.xhtml">NEConvolutionLayer.h</a> <a href="_n_e_convolution_layer_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_depth_convert_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_depth_convert_8h.xhtml">NEDepthConvert.h</a> <a href="_n_e_depth_convert_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_derivative_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_derivative_8h.xhtml">NEDerivative.h</a> <a href="_n_e_derivative_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_dilate_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_dilate_8h.xhtml">NEDilate.h</a> <a href="_n_e_dilate_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_equalize_histogram_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_equalize_histogram_8h.xhtml">NEEqualizeHistogram.h</a> <a href="_n_e_equalize_histogram_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_erode_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_erode_8h.xhtml">NEErode.h</a> <a href="_n_e_erode_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_fast_corners_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_fast_corners_8h.xhtml">NEFastCorners.h</a> <a href="_n_e_fast_corners_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_fill_border_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_fill_border_8h.xhtml">NEFillBorder.h</a> <a href="_n_e_fill_border_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_fully_connected_layer_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_fully_connected_layer_8h.xhtml">NEFullyConnectedLayer.h</a> <a href="_n_e_fully_connected_layer_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_gaussian3x3_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_gaussian3x3_8h.xhtml">NEGaussian3x3.h</a> <a href="_n_e_gaussian3x3_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_gaussian5x5_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_gaussian5x5_8h.xhtml">NEGaussian5x5.h</a> <a href="_n_e_gaussian5x5_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_gaussian_pyramid_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_gaussian_pyramid_8h.xhtml">NEGaussianPyramid.h</a> <a href="_n_e_gaussian_pyramid_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_g_e_m_m_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_g_e_m_m_8h.xhtml">NEGEMM.h</a> <a href="_n_e_g_e_m_m_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_g_e_m_m_interleave4x4_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_g_e_m_m_interleave4x4_8h.xhtml">NEGEMMInterleave4x4.h</a> <a href="_n_e_g_e_m_m_interleave4x4_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_g_e_m_m_lowp_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_g_e_m_m_lowp_8h.xhtml">NEGEMMLowp.h</a> <a href="_n_e_g_e_m_m_lowp_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_g_e_m_m_transpose1x_w_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_g_e_m_m_transpose1x_w_8h.xhtml">NEGEMMTranspose1xW.h</a> <a href="_n_e_g_e_m_m_transpose1x_w_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_harris_corners_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_harris_corners_8h.xhtml">NEHarrisCorners.h</a> <a href="_n_e_harris_corners_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_histogram_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_histogram_8h.xhtml">NEHistogram.h</a> <a href="_n_e_histogram_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_h_o_g_descriptor_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_h_o_g_descriptor_8h.xhtml">NEHOGDescriptor.h</a> <a href="_n_e_h_o_g_descriptor_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_h_o_g_detector_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_h_o_g_detector_8h.xhtml">NEHOGDetector.h</a> <a href="_n_e_h_o_g_detector_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_h_o_g_gradient_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_h_o_g_gradient_8h.xhtml">NEHOGGradient.h</a> <a href="_n_e_h_o_g_gradient_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_h_o_g_multi_detection_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_h_o_g_multi_detection_8h.xhtml">NEHOGMultiDetection.h</a> <a href="_n_e_h_o_g_multi_detection_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_integral_image_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_integral_image_8h.xhtml">NEIntegralImage.h</a> <a href="_n_e_integral_image_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_laplacian_pyramid_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_laplacian_pyramid_8h.xhtml">NELaplacianPyramid.h</a> <a href="_n_e_laplacian_pyramid_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_laplacian_reconstruct_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_laplacian_reconstruct_8h.xhtml">NELaplacianReconstruct.h</a> <a href="_n_e_laplacian_reconstruct_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_magnitude_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_magnitude_8h.xhtml">NEMagnitude.h</a> <a href="_n_e_magnitude_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_mean_std_dev_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_mean_std_dev_8h.xhtml">NEMeanStdDev.h</a> <a href="_n_e_mean_std_dev_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_median3x3_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_median3x3_8h.xhtml">NEMedian3x3.h</a> <a href="_n_e_median3x3_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_min_max_location_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_min_max_location_8h.xhtml">NEMinMaxLocation.h</a> <a href="_n_e_min_max_location_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_non_linear_filter_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_non_linear_filter_8h.xhtml">NENonLinearFilter.h</a> <a href="_n_e_non_linear_filter_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_non_maxima_suppression3x3_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_non_maxima_suppression3x3_8h.xhtml">NENonMaximaSuppression3x3.h</a> <a href="_n_e_non_maxima_suppression3x3_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_normalization_layer_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_normalization_layer_8h.xhtml">NENormalizationLayer.h</a> <a href="_n_e_normalization_layer_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_optical_flow_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_optical_flow_8h.xhtml">NEOpticalFlow.h</a> <a href="_n_e_optical_flow_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_phase_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_phase_8h.xhtml">NEPhase.h</a> <a href="_n_e_phase_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_pixel_wise_multiplication_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_pixel_wise_multiplication_8h.xhtml">NEPixelWiseMultiplication.h</a> <a href="_n_e_pixel_wise_multiplication_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_pooling_layer_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_pooling_layer_8h.xhtml">NEPoolingLayer.h</a> <a href="_n_e_pooling_layer_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_remap_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_remap_8h.xhtml">NERemap.h</a> <a href="_n_e_remap_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_scale_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_scale_8h.xhtml">NEScale.h</a> <a href="_n_e_scale_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_scharr3x3_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_scharr3x3_8h.xhtml">NEScharr3x3.h</a> <a href="_n_e_scharr3x3_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_sobel3x3_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_sobel3x3_8h.xhtml">NESobel3x3.h</a> <a href="_n_e_sobel3x3_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_sobel5x5_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_sobel5x5_8h.xhtml">NESobel5x5.h</a> <a href="_n_e_sobel5x5_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_sobel7x7_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_sobel7x7_8h.xhtml">NESobel7x7.h</a> <a href="_n_e_sobel7x7_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_softmax_layer_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_softmax_layer_8h.xhtml">NESoftmaxLayer.h</a> <a href="_n_e_softmax_layer_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_table_lookup_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_table_lookup_8h.xhtml">NETableLookup.h</a> <a href="_n_e_table_lookup_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_threshold_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_threshold_8h.xhtml">NEThreshold.h</a> <a href="_n_e_threshold_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_transpose_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_transpose_8h.xhtml">NETranspose.h</a> <a href="_n_e_transpose_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_warp_affine_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_warp_affine_8h.xhtml">NEWarpAffine.h</a> <a href="_n_e_warp_affine_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:_n_e_warp_perspective_8h"><td class="memItemLeft" align="right" valign="top">file &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_n_e_warp_perspective_8h.xhtml">NEWarpPerspective.h</a> <a href="_n_e_warp_perspective_8h_source.xhtml">[code]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_214608ef36d61442cb2b0c1c4e9a7def.xhtml">arm_compute</a></li><li class="navelem"><a class="el" href="dir_8bc26130589aa16388b5a02f17abf2c2.xhtml">runtime</a></li><li class="navelem"><a class="el" href="dir_65e289039e1347f87d412b0a1b1a312c.xhtml">NEON</a></li><li class="navelem"><a class="el" href="dir_345bd7154d1542d1e03fd2836959a19d.xhtml">functions</a></li>
    <li class="footer">Generated on Wed Apr 12 2017 17:30:10 for ARM Compute Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
